function main_IoTstarCheckNickname_blur(that)
{
	var Class = new IoTstar();
	Class.CheckNickname(that);
	Class = null;
}

function main_IoTstarCheckDeviceName_blur(that)
{
	var Class = new IoTstar();
	Class.CheckDeviceName(that);
	Class = null;
}

function main_IoTstarCheckIP_blur(that)
{
	var Class = new IoTstar();
	Class.CheckIP(that);
	Class = null;
}

function main_IoTstarCheckPort_blur(that)
{
	var Class = new IoTstar();
	Class.CheckPort(that);
	Class = null;
}

function main_IoTstarCheckAccount_blur(that)
{
	var Class = new IoTstar();
	Class.CheckAccount(that);
	Class = null;
}

function main_IoTstarCheckPassword_blur(that)
{
	var Class = new IoTstar();
	Class.CheckPassword(that);
	Class = null;
}